package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

public class ChargeTypeSubjectMapperQueryInfo extends QueryInfo {

	private Integer chargeTypeId;

	/**  */
	private Integer subjectId;

	public Integer getChargeTypeId() {
		return chargeTypeId;
	}

	public void setChargeTypeId(Integer chargeTypeId) {
		this.chargeTypeId = chargeTypeId;
	}

	public Integer getSubjectId() {
		return subjectId;
	}

	public void setSubjectId(Integer subjectId) {
		this.subjectId = subjectId;
	}
}
